﻿BODY
{
    background-position: 0px 0px;
    color: #444444; /*background-color: #FFF9DD;*/
    font-family: verdana;
    margin:15px 0px;
    background-image: url('../images/bg.jpg');
    background-repeat: repeat-y;
}

p{font-size:12px}

a, a:link, a:active{color: #FF9933;}
a:hover{color: red;}

h1{font-size:1.5em;color:#915747;}
h2{font-size:1.3em;color:#BD7D2A;}
h3{font-size:1.1em;color:#C6BA85;padding-left:5px;}

/* BREADCRUMB NAVIGATION
-------------------------------*/
#breadcrumb{font-size:12px;text-align:left;padding:5px;border-bottom:solid 1px #EEE4A6;border-top:solid 1px #EEE4A6; margin-bottom:10px;}

/* PRIMARY LAYOUT ELEMENTS   
-------------------------------*/
#page{width: 984px;background-color:#FEF8CD;margin: 0px auto 0px auto;}
#inner{background-color:#ffffff;margin-left:14px;margin-right:14px;}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.header .title .logo{border:none;margin-left:25px;margin-right:20px;}
.header .title .headertext{}

.main
{
    /*border:solid 1px #efefef;*/
    font-size:13px;
    background: padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
    margin-bottom:10px;
}
.footer
{
    font-size:10px!important;
    color: #4e5766;
    padding: 8px 0px 0px 0px;   
    text-align: left;
    line-height: normal; 
}

.footer .copyright{text-align: left;}
.footer .company{color:#925848;}
.footer .sep{color:#925848;margin-left:10px;display:inline-block;width:20px;font-weight:bold;}
.footer .l{margin-left:10px;float:left;}
.footer .r{margin-right:10px;float:right;}                       
.footer ul{list-style: none;padding: 0px;width: auto;}
.footer ul li{display: inline-block;margin-left:5px;}
.footer ul li img{border:none;}
.logos{margin-top:10px;}

/* Homepage box layout */
/*-------------------------------*/
#homepage{}
#homepage img{border:none;}
#homepage .rescomm{}
#homepage .rescomm img{/*width:454px;*/}
#homepage .other{margin-top:9px;}
#homepage .l{float:left;}
#homepage .m{float:left;margin-left:12px;}
#homepage .r{float:right;}
#homepage .other img{/*width:300px;*/}

.sideImage
{
    border: 1px solid #EEE7A8;
    padding: 10px;
    background-color: #FFFFD9;
}

/*Sanding & Coating page*/
#sandingcoating .side{float:right;width:34%;}
#sandingcoating .bodyContent{float:left;border:none;width:65%}

/*Maintenance & FAQs page*/
#maintenance .side{float:right;width:34%;}
#maintenance .bodyContent{float:left;border:none;width:65%;}
#maintenance .bodyContent .qn{font-weight:bold;margin-left:5px;}
#maintenance .bodyContent .ans{font-style:italic;margin-left:10px;}

/*Residential Services page*/
#res .side{float:right;width:34%;}
#res .side ul li{text-align:left}
#res .bodyContent{float:left;border:none;width:65%;}

/*Commercial Services page*/
#comm .side{float:right;width:34%;}
#comm .bodyContent{float:left;border:none;width:65%;}
#comm .venues li{font-weight:bold;font-size:1.1em;display:inline-block; width:240px;padding:5px;}

.side img{margin-left:20px;}

/* Contact/Quote page 2-col layout */
/*-------------------------------*/
#contact{}
#contact .side{float:left;border:none;width:32%;}
#contact .side img{margin-left:5px;}
#contact .side .lbl{font-weight:bold;line-height:2.4em;margin-left:10px;display:inline-block;width:60px;}
#contact .bodyContent{float:right;width:68%;}
#contact .bodyContent input[type=text]{color:#915747;font-size:1.5em;width: 390px;}
#contact .bodyContent .options{margin-left:15px;}
#contact .bodyContent .lbl
{
    font-weight:bold;
    line-height: 2.4em;
    margin-left: 10px;
    display: inline-block;
    width: 220px;
}

#action{padding:5px;border-top:solid 1px #EEE4A6;border-bottom:solid 1px #EEE4A6;background-color:#fff;}
.btmSpacer{height:30px;}


ul li{ margin-bottom: 3px;}

/* MISC  
----------------------------------------------------------*/

.clear{clear: both;}

/*Text Transformations*/
.b{font-weight:bold;}
.i{font-style:italic;}
.u{text-decoration:underline;}
.mid{text-align:center;}
.lt{text-align:left;}
.rt{text-align:right;}


/* error or dialog text */
.required{font-weight:bold;color:Red;}

/*contact error panel*/
div .error
{
    background-color: #FFB9BB;
    border: 1px solid #FF9595;
    color: #D90000;
    font-family: arial, Helvetica, sans-serif;
    text-align:center;
    padding:10px;
}

div .sent
{
    background-color: #CCFF99;
    border: 1px solid #00CC00;
    color: #006600;
    font-family: arial, Helvetica, sans-serif;
    text-align:center;
    padding:10px;
}


#thumbnails{padding:3px;margin-top:10px; border-top:solid 1px #EEE7A8;}
#thumbnails img
{
    border: 1px solid #EEE7A8;
    background-color: #FFFFD9;
    width:60px;padding:3px;margin-right:3px;
    margin-top:5px;
}